Bug 194139 - xfce4-panel fails to build in mock with minimal build environment.
Summary: xfce4-panel fails to build in mock with minimal build environment.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: xfce4-panel
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Kevin Fenzi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-BuildReq
TreeView+ depends on / blocked
 
Reported: 2006-06-05 22:35 UTC by Christoph Wickert
Modified: 2013-01-10 03:54 UTC (History)
2 users (show)

Fixed In Version: 4_2_3-4_fc6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-06-06 02:33:41 UTC


Attachments (Terms of Use)

Description Christoph Wickert 2006-06-05 22:35:05 UTC
This package fails to build in mock if the minimal build group is reduced to
only the packages listed in the Exceptions section of the packaging guidelines.
 build.log @
http://linux.dell.com/files/fedora/FixBuildRequires/mock-results-extras/i386/xfce4-panel-4.2.3-3.fc5.src.rpm/result/build.log

BR intltool should fix this.

Comment 1 Kevin Fenzi 2006-06-06 02:33:41 UTC
Added gettext to BuildRequires. intltool isn't needed. 
Added and built on fc4, fc5, devel. 




Note You need to log in before you can comment on or make changes to this bug.